html, td, div {font-family:arial, helvetica, sans-serif;font-size:12px;color:#555555;}

h1 {color:white;font-family:georgia, serif;font-size:24px;line-height:72px;height:72px;vertical-align:middle;;margin:0;margin-bottom:60px;padding-left:30px;text-shadow:2px 2px #555555;}
.cycle0 td, .cycle1 td{vertical-align:top;font-family:verdana, arial, helvetica, sans-serif; padding:10px;;}

.cycle0 td {background-color:#e8f7fe}
h2 {font-size:18px}

.end, .end td {font-family:georgia,serif;font-size:18px;color:white;font-weight:bold}
.end b {font-size:20px;line-height:36px;}
.end input {height:30px;border:2px solid #cccccc}
